uhexen2(6)

NAME

hexen2, h2ded, hwcl, hwsv, glhexen2, glhwcl - Hexen II: Hammer of Thyrion

SYNOPSIS
hexen2 [options] [+gamecommands]

DESCRIPTION
Hammer of Thyrion is an Hexen II engine

OPTIONS

General Options:

    -portals | -h2mp
        Play Portal of Praevus mission pack

    -game ARG
        Play this mod

    -basedir ARG
        Use this directory as base

    -nomouse
        Disable mouse

    -heapsize ARG
        Kilobytes memory for heap

    -v | --version
        Display version information

    -h | --help
        Show help

Video Options:

    -f | -fullscreen
        Run fullscreen

    -w | -window
        Run as a window

    -width ARG
        Set screen width

    -height ARG
        Set screen height

    -conwidth ARG
        Set console width (in pixels)

Sound Options:

    -s | -nosound
        Disable sound

    -sndoss
        Use OSS sound

    -sndalsa
        Use ALSA sound (alsa > 1.0.1)

    -sndsdl
        Use SDL sound

    -sndspeed ARG
        Sound sampling rate

    -sndbits ARG
        Sound sampling bits

    -alsadev ARG
        Alsa device name

    -ossdev ARG
        OSS device name

    -sndmono
        Set mono playback

Music Options:

    -nomidi
        Disable midi

    -nocdaudio
        Disable CD playback

    -cddev ARG
        Use this CD device

Network Options:

    -listen [ARG]
        Enable multiplayer with max N players

    -dedicated [ARG]
        Enable dedicated server with max N players

    -nolan
        Disable local area network

    -noudp
        Disable udp

    -noifscan
        Disable if scan

    -ip | -bindip ARG
        Use this IP address

    -localip ARG
        Use this local IP address

    -port ARG
        Use this port

    -udpport ARG
        Use this udp port

    -ipxport ARG
        Use this ipx port

Debugging Options:

    -condebug | -debuglog
        Do extra debug logging

    -developer
        Set developer cvar

    -devlog
        Log some dev events when !developer

    -safemode
        Disable some hardware features

Miscellaneous Options:

    -forcemem
        Force memory option

    -surfcachesize ARG
        Surface cache size

    -protocol ARG
        Request different game version

    -particles ARG
        Set number of particles

    -fullsbar
        Enable full status bar (unused)

    -force
        Skip some sanity checks

    -nojoy
        Disable joystick

    -zone ARG
        Zone memory size

SEE ALSO

uhexen2(6), hcc(6), h2patch(6), h2launcher(6)

/usr/share/doc/uhexen2/README.gz

AUTHORS
See the copyright file on /usr/share/doc/uhexen2/copyright

This manual page was originally written by gustavo panizzo <gfa@zumbi.com.ar> for the Debian project it can be used elsewhere.